server_name nohix.metanohi.name www.nohix.metanohi.name;

root /home/niels/prog/metanohi-misc-subsites/nohix;
index index.html index.php;

location ~ \.php$ {
    include snippets/fastcgi-php.conf;
    fastcgi_pass unix:/run/php/php7.0-fpm.sock;
}

location / {
    autoindex on;
}
